[
  {
    "s_number": "Number Search", "f_value": "number_url", 
    "options": [
      {
        "id": "1",
        "value": "Get"
      },
      {
        "id": "2",
        "value": "Post"
      }
    ],
     "f_value2":"type_data", "f_value3":"api_key"
  }
 
]